---
#registration-confirm.yaml
#Template of the page shown to the user after registering for an account.
#The system will send the user an email with a link they should follow to
#confirm the account. This page should inform them of the next step in
#the process.
#---
notes: >
  Este modelo define a página mostrada aos clientes após completar o formulário de inscrição. O modelo deve mencionar que o sistema está lhe enviando um link de confirmação por e-mail e qual é o próximo passo para registro.
name: "Registro de Conta"
body: >
  <div><strong>Obrigado por se registrar.</strong><br/> <br /> Um e-mail foi encaminhado para seu endereço. Por favor siga o link no e-mail para confirmar sua conta e ter acesso aos seus tickets.</div>
